[HEADER]
VERSION=3
FLASHING_BLINK_TIME=0.5
FLASHING_REPEAT=8
 
[BRAKE_0]
NAME=REAR_RUNNING_1
COLOR=500,0,0
OFF_COLOR=10,0,0

[BRAKE_1]
NAME=BRAKE_REAR
COLOR=100,0,0
OFF_COLOR=30,0,0

[BRAKE_2]
NAME=taillightl_a_010_002
COLOR=500,0,0
OFF_COLOR=10,0,0

[BRAKE_3]
NAME=3_BRAKE
COLOR=500,0,0
OFF_COLOR=0,0,0

[LIGHT_0]
NAME=LOW_BEAM
COLOR=100,100,100


[LIGHT_1]
NAME=DAY_RUNNING1
COLOR=50,50,50
OFF_COLOR=50,50,50

[LIGHT_2]
NAME=headlightr_a_016_002
COLOR=400,400,500

[LIGHT_3]
NAME=headlightl_a_016_002
COLOR=400,400,500

[LIGHT_4]
NAME=headlightr_a_012_002
COLOR=40,40,50
OFF_COLOR=40,40,50

[LIGHT_5]
NAME=headlightl_a_012_002
COLOR=40,40,50
OFF_COLOR=40,40,50

[LIGHT_6]
NAME=dod_chargerfast7_15_cockpit_tach_min_gauge_emissive
COLOR=40,0,0

[LIGHT_7]
NAME=dod_chargerfast7_15_cockpit_speed_min_gauge_emissive
COLOR=40,0,0

[LIGHT_8]
NAME=dod_chargerfast7_15_cockpit_interior_digital_gauge
COLOR=1,1,1

[LIGHT_9]
NAME=gaugecluster_a01_SUB2
COLOR=1,1,1

[LIGHT_10]
NAME=taillightl_a_012_002
COLOR=0,55,0
SPECIAL=1
PITLINE=1

[LIGHT_11]
NAME=taillightr_a_012_002
COLOR=0,55,0
SPECIAL=1
PITLINE=1

[LIGHT_12]
NAME=headlightl_a_017_002
COLOR=40,40,50
OFF_COLOR=40,40,50

[LIGHT_13]
NAME=headlightr_a_017_002
COLOR=40,40,50
OFF_COLOR=40,40,50

[LIGHT_14]
NAME=centerconsolebezels_a01_SUB16
COLOR=1,1,1

[LIGHT_15]
NAME=doorcardlf_a01_SUB5
COLOR=1,1,1

[LIGHT_16]
NAME=_$$3DSimED$$__022
COLOR=1,1,1

[LIGHT_17]
NAME=_$$3DSimED$$__009
COLOR=1,1,1

[LIGHT_18]
NAME=_$$3DSimED$$__005
COLOR=3,0,0
OFF_COLOR=3,0,0

[LIGHT_18]
NAME=_$$3DSimED$$__016
COLOR=1,0,0

[LIGHT_19]
NAME=overheadconsole_a01_SUB0
COLOR=1,1,1

[LIGHT_20]
NAME=pillartrim_a01_SUB0
COLOR=1,0,0

[LIGHT_21]
NAME=dod_chargerfast7_15_cockpit_steering_wheel_z_gauge_emissive_alp_002
COLOR=1,1,1